Installlion's Logo

Installlion.com

How To Install anthy-el on stretch

To install anthy-el just follow these instructions.

Install anthy-el

input method for Japanese - elisp frontend Debian 9.0 lisp 9100h-25

sudo apt-get install anthy-el

Which will install anthy-el and any other packages on which it depends.

Package Data

Packageanthy-el
Version9100h-25
MaintainerNOKUBI Takatsugu
Descriptioninput method for Japanese - elisp frontend
Distrodebian
Releasestretch
Repomain
Sectionlisp

Dependencies